@media screen and (max-width: 1350px) {
  .page-scroll-nav ul {
    margin-right: 10%;
    float: none;
  }
}
@media screen and (max-width: 992px) {
  .rotate_text {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .sliding-menu a {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
    .footer-inner {
      padding: 50px 70px 40px 70px;
    }
  .logo-holder.logo-img {
    width: 160px;
    top: 13px;
  }
  .to-top-btn {
    margin: 0 auto;
  }
  .policy-box {
    margin: 0 auto;
    top: 12px;
  }
  .piechart {
    position: relative;
    float: left;
    width: 50%;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .image-box {
    display: none;
  }
  .footer-flex-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .half-hero-wrap h1 {
    padding-bottom: 6px;
  }
  .logo-icon-img {
    display: none;
  }
  .logo-img {
    display: block;
  }
  .d-flex-column {
    flex-direction: column;
  }
  .flex-row {
    flex: 100%;
    max-width: 100%;
  }
  .order-1,
  .inline-facts-container .inline-facts-wrap:nth-child(4),
  .homeServices .row div[class*="col-"]:nth-child(3) {
    order: 1;
  }
  .order-2,
  .inline-facts-container .inline-facts-wrap:nth-child(3),
  .homeServices .row div[class*="col-"]:nth-child(2) {
    order: 2;
  }
  .order-3,
  .inline-facts-container .inline-facts-wrap:nth-child(2),
  .homeServices .row div[class*="col-"]:nth-child(1) {
    order: 3;
  }
  .order-4,
  .inline-facts-container .inline-facts-wrap:nth-child(1) {
    order: 4;
  }
  .whatsapp_chat {
    bottom: 14%;
  }
  .flag-btn {
    right: 15%;
    height: 70px;
    width: 70px;
    bottom: 0;
  }
  .process-numder {
    direction: rtl;
    bottom: auto;
    top: -20px;
  }
  .process-wrap li .time-line-icon {
    top: 60px;
  }
  .process-wrap li h4 {
    margin-top: 60px;
  }
  .process-wrap li:before {
    top: 32px;
    bottom: auto;
  }
  .process-wrap li:after {
    top: 25px;
    bottom: auto;
  }
  .client-list-white li:nth-last-child(1) {
    display: none;
  }
  .sliding-menu a {
    width: 100%;
  }
}
@media screen and (max-width: 499px) {
  .half-hero-wrap {
    padding: 0 10px 0 40px;
  }
  .logo_menu {
    margin-right: 0;
  }
  .rotate_text {
    left: 32%;
  }
  .logo-holder.logo-img {
    width: 120px;
    top: 18px;
}
  .half-hero-wrap h1 {
    line-height: 60px;
  }
  .half-hero-wrap h1 {
    font-size: 35px;
    line-height: 60px;
  }
  .section-title {
    margin-bottom: 0px;
    padding-top: 12px;
    padding-bottom: 0px;
  }
  section {
    padding: 30px 0;
  }
  .video-container,
  #sec1 {
    height: 60vh !important;
  }
  .sliding-menu a {
    width: 100%;
    padding: 0;
  }
}
@media screen and (min-width: 500px) and (max-width: 767px) {
  .half-hero-wrap {
    padding: 0 10px 0 40px;
  }
  .rotate_text {
    left: 55%;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .image-box {
    width: 15%;
  }
  .footer-flex-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .logo-holder.logo-img {
    width: 20%;
    top: 7px;
  }
  .logo-holder.logo-img img {
    width: 189px;
  }
  .logo-icon-img {
    display: none;
  }
  .logo-img {
    display: block;
  }
  .piechart {
    width: 25% !important;
  }
  .whatsapp_chat {
    bottom: 10%;
  }
  .flag-btn {
    right: 9%;
    height: 70px;
    width: 70px;
    bottom: 0;
  }
  .cf-wrap {
    max-width: 580px;
  }
  .video-container,
  #sec1 {
    height: 60vh !important;
  }
  .rotate_text {
    left: 70%;
  }
  .scroll-down-wrap.sdw_hero {
    right: 18px;
    bottom: 18px;
  }
  .page-scroll-nav ul {
    margin-right: 50px;
    float: right;
  }
}
@media screen and (min-width: 993px) and (max-width: 1023px) {
  .rotate_text {
    left: 74%;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1365px) {
  .logo-holder.logo-img {
    width: 16%;
  }
  .logo-icon-img {
    display: block;
    width: 60px;
  }
  .logo-img {
    display: none;
  }
  .whatsapp_chat {
    bottom: 8%;
  }
  .flag-btn {
    right: 6%;
    width: 70px;
    height: 70px;
    bottom: 0;
  }
  .video-container,
  .scroll-down-wrap.sdw_hero {
    right: 11%;
  }
}
@media screen and (min-width: 800px) and (max-width: 1023px) {
  .section-title h3,
  .small-section-title h3 {
    z-index: 1;
  }
}
@media screen and (max-width: 1365px) {
  #wrapper {
    right: 0;
  }
}
@media screen and (min-width: 1650px) and (max-width: 1920px) {
  .rotate_text {
    left: 86%;
  }
}
@media only screen and (max-width: 560px) {
  .half-hero-wrap h4 {
    font-size: 12px;
  }
  .cf-wrap {
    width: 100%;
  }
  .inline-facts-wrap h6:before,
  .inline-facts-wrap h6:last-child:after {
    display: none;
  }
  .sec-number,
  .header-social,
  .back-to-home-btn,
  .search-btn span {
    display: none;
  }
  .search-btn {
    margin-right: 15px;
  }
  .blog-btn {
    padding: 10px 20px;
  }
  .footer-inner {
    padding: 70px 20px 40px 15px;
  }
  .process-wrap li .process-details {
    padding-right: 15px;
  }
  .process-wrap li {
    padding-right: 10px;
  }
  .to-top-btn {
    float: left;
    margin-right: 0;
    margin-top: 13px;
  }
  .inline-facts-wrap,
  .fixed-filter-panel_title,
  .team-box {
    width: 100%;
  }
  .client-list li a {
    padding: 10px;
  }
  .client-list li {
    width: 50%;
  }
  .hero-slider-wrap_pagination {
    width: 40px;
    padding: 30px 0;
  }
  .half-hero-wrap h1 {
    font-size: 30px;
    line-height: 45px;
  }
  .section-title h3,
  .small-section-title h3 {
    font-size: 26px;
  }
  .nav-scroll-bar-wrap {
    padding: 40px 30px 100px 30px;
  }
  .nav-holder-line {
    right: 50px;
  }
  .gallery-item,
  .gallery-item.gallery-item-second,
  .policy-box {
    width: 100% !important;
  }
  .policy-box {
    text-align: center;
  }
  .show-case-slider-wrap {
    height: 300px;
  }
  .page-scroll-nav ul {
    margin-left: 0px;
    margin-right: 0px;
  }
  .page-scroll-nav li {
    margin-right: 6px;
  }
  .page-scroll-nav li a {
    font-size: 9px;
  }
}
@media screen and (max-width: 375px) {
  .chart {
    position: relative;
    width: 80px;
    height: 80px;
  }
  .percent {
    line-height: 80px;
    z-index: 2;
  }
  .piechart canvas {
    height: 80px !important;
    width: 80px !important;
  }
  .piechart-holder h4 {
    padding: 6px 30px;
  }
  .page-scroll-nav li {
    height: 50px;
    line-height: 50px;
  }
  .page-scroll-nav li {
    margin-right: 6px;
  }
  .nav-button {
    left: calc(100% - 40%);
  }
  .half-hero-wrap h1 {
    font-size: 16px;
  }
  .section-title {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  section {
    padding: 30px 0;
  }
  .video-container,
  #sec1 {
    height: 60vh !important;
  }
  .logo_menu {
    margin: 0;
  }
  .half-hero-wrap h1 {
    line-height: 30px !important;
    padding-right: 10px;
  }
  .half-hero-wrap h4{
      padding-right: 10px;
  }
  .fl-btn{
      padding-right: 10px;
  }
}
@media screen and (max-width: 320px) {
  .sliding-menu a {
    width: 47%;
  }
}
@media screen and (max-width: 280px) {
  .page-scroll-nav li {
    margin-right: 10px;
  }
  .sliding-menu a {
    padding: 0;
    width: 90%;
  }
}
